Microsoft FrameWork 4.0 is required for this application to run, so need to install it first. You may download it from above link

http://www.microsoft.com/download/en...ng=en&id=17113